Not working with Keepass 2.15

Create issue
Issue #11 duplicate
Former user created an issue

Plugin not working with keepass version 2.15. It is saying that it is incompactable.

Comments (10)

  1. Former user Account Deleted

    Sane issue with 2.18, however it installs ok and when I click sign in it says unhandled exception. I am running windows 7 64bit.

  2. Former user Account Deleted

    I was able to get the plugin working with 2.18 just by downloading the source and compiling against the new exe.

  3. Former user Account Deleted

    When you download the source, there's a copy of an older version of KeePass.exe in the project directory. I replaced this with a 2.18 exe and recompiled the project with VS2010. Dropped the new DLL in my KeePass directory, and it worked fine.

  4. Former user Account Deleted

    Can you please put the version you compiled against the new 2.18 exe up somewhere, maybe on Dropbox? Not many will have Visual Studio installed to do it themselves..

  5. Former user Account Deleted

    Same thing with my version... It would be great if someone could provide files for a solution, since I do have no admin account on my workplace computer nor Visual Studio.

  6. Former user Account Deleted

    Here's my recompiled version on Dropbox, provided with no promises or warrantee. All I can tell you is that it works for me with KeePass 2.18 running on Windows 7 64-bit. I made no changes to the code, although I did change the version number from 0.0.3 to 0.0.3.1.

    http://db.tt/Ao3jaklZ

  7. Log in to comment